/********** TYPOGRAPHY CSS **********/
a { 
	color: #c88f8d;
}
a:hover, a:focus { 
	color: #4b4b4b; 
}
h1, h2, h3, h4, h5, h6 { 
	color: #000; 
}
ul li a { 
	color: #c88f8d; 
}
ul li a:hover, ul li a:focus { 
	color: #4b4b4b; 
}
ol li a { 
	color: #c88f8d;
}
ol li a:hover, ol li a:focus { 
	color: #4b4b4b; 
}

/********** BLOCKQUOTE CSS **********/
blockquote { 
	border-left:none; background-color: #f4f4f4;
}
hr { 
	border-color: #979797; 
}

/************ BUTTON CSS ***********/
.btn, .big-btn { 
	background-color: #ecd2d1;
}
.btn:hover, .big-btn:hover, .btn:focus, .big-btn:focus, .btn:active, .big-btn:active { 
	background-color: #f4f4f4; 
   	color: #4b4b4b; 
}
.btn-dark { 
	background-color: #7e7783; 
    border-color: #7e7783; 
 }
.btn-dark:hover, .btn-dark:focus, .btn-dark:active { 
	background-color: #FFF; 
    border: 1px solid #7e7783; 
    color: #4a4a4a; 
}
.small-btn { 
	background:#c19c3e !important; 
	color:#fff !important; 
}
.small-btn:hover, .small-btn:focus { 
	background:#000 !important; 
}

/********* BLOG PAGE CSS *********/
.blog-post:hover h2{ 
	color: #4b4b4b;
}

/****** BLOG SINGLE PAGE CSS ******/
.comment-content-top h5 { 
	color:#000;
}
.comment-reply-btn a { 
	color: #000; 
}
.comment-reply-btn a:hover { 
	color: #4b4b4b; 
}
.comment-main-title:before {
  	color: #c19c3e; 
}
.post-comment-title { 
	color: #c19c3e; 
}

.contact-left-section a {
	color: #4a4a4a;
}
.contact-left-section a:hover {
	color: #c19c3e;   
}

/******** PROJECT PAGE 2 ********/
.project-slider .slick-prev:before, 
.project-slider .slick-next:before {
	color: #242424;   
}
.project-slider .slick-prev:hover:before,
.project-slider .slick-prev:focus:before, 
.project-slider .slick-next:hover:before, 
.project-slider .slick-next:focus:before {
    color: #c19c3e; 
}

/******** PROJECT PAGE 3 ********/
.project-items:hover figure figcaption h2 {
   color: #c19c3e;
}

/******* SERVICES PAGE CSS *******/
.secondary-menu .navbar-nav li a { 
	color:#4b4b4b; 
}
.secondary-menu .navbar-nav li a:hover, .secondary-menu .navbar-nav li a:focus { 
	color:#000; 
}
.secondary-menu .navbar-nav li.active a { 
	color:#4b4b4b;
}

/********** FAQ PAGE CSS **********/
.faq-page #accordion .panel-title a { 
	color: #c19c3e;
}
.faq-page #accordion .panel-title a.collapsed { 
	color:#555; 
}
.faq-page #accordion .panel-title a:hover { 
	color: #c19c3e; 
}

/******** FOOTER CSS **********/
.footer ul li a:hover, .footer ul li a:focus { 
	color:#c19c3e;
}